@charset "utf-8";

/* 공통 : S */
.ws_content_wrap {}

/* 테이블 */
.ws_content_wrap .es_edu_table_area {}
.ws_content_wrap .es_edu_table_area table {}
.ws_content_wrap .es_edu_table_area table tbody {border-top:2px solid #333;}
.ws_content_wrap .es_edu_table_area table tbody tr {}
.ws_content_wrap .es_edu_table_area table tbody tr th,
.ws_content_wrap .es_edu_table_area table tbody tr td {padding:15px; border:1px solid #ddd; font-size:1.2em; line-height:1.5em; letter-spacing:-0.5px; vertical-align:middle;}
.ws_content_wrap .es_edu_table_area table tbody tr th {border-left:0; background:#f9f9f9; font-weight:bold; text-align:left;}
.ws_content_wrap .es_edu_table_area table tbody tr th em {position:relative;}
.ws_content_wrap .es_edu_table_area table tbody tr th em:after {content:'*'; display:inline-block; position:absolute; top:-2px; right:-5px; width:3px; height:3px; color:#ff0000; font-size:1em;}
.ws_content_wrap .es_edu_table_area table tbody tr td {border-right:0;}
.ws_content_wrap .es_edu_table_area table tbody tr td .bs_full_input {width:100%;}
.ws_content_wrap .es_edu_table_area table tbody tr td .bs_file {padding:3px 5px; border:1px solid #ddd; background:#fff;}

.ws_content_wrap .es_top_table_area {padding:15px; border:1px solid #ddd;}
.ws_content_wrap .es_top_table_area table {}
.ws_content_wrap .es_top_table_area table tbody {}
.ws_content_wrap .es_top_table_area table tbody tr {}
.ws_content_wrap .es_top_table_area table tbody tr th,
.ws_content_wrap .es_top_table_area table tbody tr td {padding:10px 15px; font-size:1.2em; line-height:1.5em; letter-spacing:-0.5px; vertical-align:top;}
.ws_content_wrap .es_top_table_area table tbody tr th {font-weight:bold; text-align:left;}
.ws_content_wrap .es_top_table_area table tbody tr td {}

/* 검색 */
.ws_content_wrap .es_search_area {display:inline-block; width:40%; margin-bottom:15px; padding:10px; border:1px solid #ddd; font-size:1.2em;}
.ws_content_wrap .es_search_area .bs_input {width:70%;}
.ws_content_wrap .es_search_area .bs_input:focus {border:0 !important;}
.ws_content_wrap .es_search_area .bs_select {}
.ws_content_wrap .es_search_area .bs_select:focus {border:0 !important;}
.ws_content_wrap .es_search_area .bs_submit {float:right;}

/* 버튼 */
.ws_content_wrap .es_btn_area {margin-top:50px; text-align:center;}
.ws_content_wrap .es_btn_area .bs_btn {display:inline-block; vertical-align:middle; width:160px; padding:20px 0; border:1px solid #ddd; font-weight:bold; font-size:1.3em; letter-spacing:-0.5px; text-align:center;}
.ws_content_wrap .es_btn_area .bs_cancel {background:#ddd;}
.ws_content_wrap .es_btn_area .bs_submit {color:#fff;}

/* 페이징 */
.ws_content_wrap .es_pager_area {margin-top:50px; text-align:center;}
.ws_content_wrap .es_pager_area .bs_btn {display:inline-block; vertical-align:middle; width:32px; height:32px; border:1px solid #ddd; color:#777; font-size:1.2em; line-height:32px; text-align:center;}
.ws_content_wrap .es_pager_area .bs_active {background:#e4e4e4; font-weight:bold;}
.ws_content_wrap .es_pager_area .bs_icon {color:#bbb; font-size:10px; letter-spacing:-3px;}
/* 공통 : E */

/* 교육/연수 신청 > 리스트 : S */
.ws_edu_list_wrap .es_top_area {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.ws_edu_list_wrap .es_top_area .es_search_area {flex-shrink:0;width:350px}
.ws_edu_list_wrap .es_top_area .bs_desc {font-size:1.2em}
.ws_edu_list_wrap .es_list_table_area {}
.ws_edu_list_wrap .es_list_table_area table {}
.ws_edu_list_wrap .es_list_table_area table tbody {border-top:2px solid #333;}
.ws_edu_list_wrap .es_list_table_area table tbody tr {}
.ws_edu_list_wrap .es_list_table_area table tbody tr th,
.ws_edu_list_wrap .es_list_table_area table tbody tr td {padding:15px 10px; border-bottom:1px solid #ddd; font-size:1.2em; line-height:1.5em; letter-spacing:-0.5px;}
.ws_edu_list_wrap .es_list_table_area table tbody tr th {font-weight:bold;}
.ws_edu_list_wrap .es_list_table_area table tbody tr td {text-align:center;}
.ws_edu_list_wrap .es_list_table_area table tbody tr td .bs_link {display:block; color:#333;}
.ws_edu_list_wrap .es_list_table_area table tbody tr td .bs_link:hover {text-decoration:underline;}
.ws_edu_list_wrap .es_list_table_area table tbody tr td .bs_btn {display:inline-block; vertical-align:middle; width:48%; padding:5px 0; border-radius:3px !important; border:1px solid #333; color:#333;}
.ws_edu_list_wrap .es_list_table_area table tbody tr td .bs_ready {border:1px solid #ddd; background:#ddd;}
.ws_edu_list_wrap .es_list_table_area table tbody tr td .bs_submit {border:1px solid #00be96; background:#00be96; color:#fff;}
.ws_edu_list_wrap .es_list_table_area table tbody tr td .bs_end {}
.ws_edu_list_wrap .es_list_table_area table tbody tr td .bs_admin {width:100%; margin-top:3px; background:#1e2e49; color:#fff;}
.ws_edu_list_wrap .es_list_btn_area {margin-top:10px; text-align:right;}
.ws_edu_list_wrap .es_list_btn_area .bs_btn {display:inline-block; vertical-align:middle; padding:10px 30px; border:1px solid #333; font-weight:bold; font-size:1.2em; letter-spacing:-0.5px;}
.ws_edu_list_wrap .es_list_btn_area .bs_submit {color:#fff;}
/* 교육/연수 신청 > 리스트 : E */

/* 교육/연수 신청 > 상세 : S */
.ws_edu_view_wrap {}
.ws_edu_view_wrap .es_edu_info_area {padding:20px; border:1px solid #ddd;}
/* 교육/연수 신청 > 상세 : E */

/* 교육/연수 신청 > 신청 : S */
.ws_edu_write_wrap .es_privacy_area {margin-top:30px;}
.ws_edu_write_wrap .es_privacy_area .bs_privacy_box {margin-top:10px; padding:20px; border:1px solid #ddd; line-height:1.8em; letter-spacing:-0.5px;}
.ws_edu_write_wrap .es_privacy_area .bs_privacy_box .is_title {font-size:1.2em;}
.ws_edu_write_wrap .es_privacy_area .bs_checkbox_box {margin-top:15px; font-size:1.2em; line-height:1.5em; letter-spacing:-0.5px; text-align:center;}
/* 교육/연수 신청 > 신청 : E */

/* 교육/연수 신청 > 신청상세 : S */
.ws_admin_apply_view_wrap .es_edu_table_area table tbody tr td .bs_btn {display:inline-block; padding:5px 20px; background:#1e2e49; color:#fff; letter-spacing:-0.5px;}
/* 교육/연수 신청 > 신청상세 : E */

/* 교육/연수 신청 > 신청자 정보확인 : S */
.ws_apply_login_wrap {}
.ws_apply_login_wrap .es_login_area {width:400px; height:auto; margin:100px auto 100px; border:1px solid #ddd;}
.ws_apply_login_wrap .es_login_area .bs_title {display:block; padding-top:20px; font-size:1.5em; line-height:normal; letter-spacing:-1px; text-align:center;}
.ws_apply_login_wrap .es_login_area .bs_info_box {padding:30px 50px;}
.ws_apply_login_wrap .es_login_area dl {display:block; overflow:hidden; margin-bottom:10px;}
.ws_apply_login_wrap .es_login_area .bs_subject,
.ws_apply_login_wrap .es_login_area .bs_desc {float:left; font-size:1.2em;}
.ws_apply_login_wrap .es_login_area .bs_subject {width:30%; font-weight:bold; line-height:35px;}
.ws_apply_login_wrap .es_login_area .bs_desc {width:70%;}
.ws_apply_login_wrap .es_login_area .bs_desc .is_input {width:100%; height:35px; line-height:35px;}
.ws_apply_login_wrap .es_login_area .bs_btn_box {margin-top:20px; text-align:center;}
.ws_apply_login_wrap .es_login_area .bs_btn_box .is_btn {display:block; width:100%; padding:12px 0; color:#fff; font-weight:bold; font-size:1.2em;}
.ws_apply_login_wrap .es_login_area .bs_alert_box {padding:20px 30px; border-top:1px solid #ddd; line-height:1.6em; letter-spacing:-0.5px;}
.ws_apply_login_wrap .es_login_area .bs_alert_box strong {display:block;}
.ws_apply_login_wrap .es_login_area .bs_alert_box p {margin-top:5px;}
/* 교육/연수 신청 > 신청자 정보확인 : E */

/* 교육/연수 신청 > 신청자 목록 : S */
.ws_admin_apply_list_wrap {}
.ws_admin_apply_list_wrap .es_list_table_area {}
.ws_admin_apply_list_wrap .es_list_table_area table {}
.ws_admin_apply_list_wrap .es_list_table_area table tbody {border-top:2px solid #333;}
.ws_admin_apply_list_wrap .es_list_table_area table tbody tr {}
.ws_admin_apply_list_wrap .es_list_table_area table tbody .bs_tr_cancel {background:#fff4f4;}
.ws_admin_apply_list_wrap .es_list_table_area table tbody tr th,
.ws_admin_apply_list_wrap .es_list_table_area table tbody tr td {padding:10px; border-bottom:1px solid #333; line-height:1.5em; letter-spacing:-0.5px;}
.ws_admin_apply_list_wrap .es_list_table_area table tbody tr th {font-weight:bold; font-size:1.2em;}
.ws_admin_apply_list_wrap .es_list_table_area table tbody tr td {font-size:1.1em; text-align:center;}
.ws_admin_apply_list_wrap .es_list_table_area table tbody tr td .bs_btn {display:block; padding:5px 0; border-radius:3px !important; border:1px solid #333; color:#333; text-align:center;}
.ws_admin_apply_list_wrap .es_list_table_area table tbody tr td .bs_cancel {margin-top:3px; border:1px solid #E61F6F; color:#E61F6F}
.ws_admin_apply_list_wrap .es_list_table_area table tbody tr td .bs_cancel_on {background:#E61F6F; color:#fff}
.ws_admin_apply_list_wrap .es_list_table_area table tbody tr td .bs_submit {margin-top:3px; color:#598ce0;}
.ws_admin_apply_list_wrap .es_list_table_area table tbody tr td .bs_submit_on {background:#598ce0; color:#fff;}
.ws_admin_apply_list_wrap .es_list_table_area table .bs_in_table_box {}
.ws_admin_apply_list_wrap .es_list_table_area table .bs_in_table_box table {background:#fff;}
.ws_admin_apply_list_wrap .es_list_table_area table .bs_in_table_box table tbody {border-top:0;}
.ws_admin_apply_list_wrap .es_list_table_area table .bs_in_table_box table tbody tr {}
.ws_admin_apply_list_wrap .es_list_table_area table .bs_in_table_box table tbody tr th,
.ws_admin_apply_list_wrap .es_list_table_area table .bs_in_table_box table tbody tr td {padding:5px; border:1px solid #ddd; font-size:0.9em;}
.ws_admin_apply_list_wrap .es_list_table_area table .bs_in_table_box table tbody tr th {background:#f9f9f9;}
.ws_admin_apply_list_wrap .es_list_table_area table .bs_in_table_box table tbody tr td {text-align:left;}

.ws_admin_apply_list_wrap .es_submit_area {margin:15px 0; text-align:left; overflow:hidden;}
.ws_admin_apply_list_wrap .es_submit_area input,
.ws_admin_apply_list_wrap .es_submit_area a {display:inline-block; vertical-align:top; width:140px; height:35px; margin-right:5px; padding:0 20px; color:#fff; font-size:1.2em; line-height:35px; letter-spacing:-0.5px; text-align:center;}
.ws_admin_apply_list_wrap .es_submit_area input:hover {transition:all .3s ease-in-out;}
.ws_admin_apply_list_wrap .es_submit_area .bs_btn_submit {background:#598ce0;}
.ws_admin_apply_list_wrap .es_submit_area .bs_btn_submit:hover {border:1px solid #598ce0; background:#fff; color:#598ce0;}
.ws_admin_apply_list_wrap .es_submit_area .bs_btn_cancel {background:#E61F6F;}
.ws_admin_apply_list_wrap .es_submit_area .bs_btn_cancel:hover {border:1px solid #E61F6F; background:#fff; color:#E61F6F;}
.ws_admin_apply_list_wrap .es_submit_area .bs_home {float:right; border:1px solid #333; background:#fff; color:#333;}
/* 교육/연수 신청 > 신청자 목록 : E */

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_edu_table_area table tbody tr th,
	.ws_content_wrap .es_edu_table_area table tbody tr td {padding:10px 5px; font-size:1em;}
	.ws_content_wrap .es_edu_table_area table tbody tr td .bs_select {margin-top:3px;}

	.ws_content_wrap .es_top_table_area {padding:5px;}
	.ws_content_wrap .es_top_table_area table tbody tr th,
	.ws_content_wrap .es_top_table_area table tbody tr td {padding:10px 5px; font-size:1em;}
	
	.ws_admin_write_wrap .es_edu_table_area table tbody tr td .bs_time_box {display:block; margin-top:3px;}

	.ws_apply_login_wrap .es_login_area {width:100%;}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_content_wrap .es_search_area {width:100%;}

	.ws_content_wrap .es_list_table_area {overflow-x:scroll;}
	.ws_content_wrap .es_list_table_area > table {width:1000px;}

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}
